html,body {
    height:100%;
    margin:0;
    padding:0;
}
body
{
    background: url('../img/header.png') repeat-x;
}

img.left {
    float: left;
    margin-right: 20px;
}

.services
{
    padding-top: 250px;
}

.span4 h4
{
    padding-bottom: 5px;
}

hr
{
    border-top: 1px solid #a1a1a1;
}

.next-section
{
    padding-top: 25px;
}

.links
{
    text-align: center;
}

.bg-blue
{
    background-color: #2c91fb;
}

#contact-panel
{
    padding-top: 75px;
    padding-bottom: 75px;
}

#footer
{
    background-color: #1b1b1b;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #a3a3a3;
}

.panel
{
    min-height: 100%;
    position: relative;
    padding-top: 150px;
}

#hosting-packages
{
    padding-top: 25px;
}

.header h1
{
    line-height: 0.9;
}

.text-center {
    text-align: center;
}

